Subject: RE: from the classics noch emol

From: [email-masked]
Date: Sun, 22 Jul 2001 09:27:42 EDT

Nick:
<And I don't thinkanyone's going to get brn. and mns. as burna and mensi: the 
phonological reduction of B'rer won't have the right stylistic *or* 
morphological counterparts in Lojban, so one might as well stick to the 
canonical burn.and mens. >
How about {br} and {ms}? For English speakers anyhow, they will help the 
association.